summarylogtreecommitdiffstats
AgeCommit message (Expand)Author
2021-04-04use electron11 instead of electronlibertylocked
2021-03-19update pkgver 1.25.1libertylocked
2021-03-14bump pkgrellibertylocked
2021-03-14support ARM archlibertylocked
2021-03-12add a readme on how to update this pkglibertylocked
2021-03-121.25.0 update; use electron11libertylocked
2021-01-26update pkgver to 1.24.6libertylocked
2021-01-25update pkg to 1.24.4libertylocked
2021-01-22Update pkgver to 1.24.1 and node to 10.23.1libertylocked
2020-12-02update to 1.23.1libertylocked
2020-11-14update to 1.23.0libertylocked
2020-10-15use electron6 instead of electronlibertylocked
2020-09-29whitespace formattinglibertylocked
2020-09-29update to 1.22.2, skip electron binary downloadlibertylocked
2020-09-22replace expac with pacman, clean up depslibertylocked
2020-09-17Update to 1.22.1libertylocked
2020-09-15Update to 1.21.0libertylocked
2020-08-04update pkgver to 1.20.1libertylocked
2020-07-29update pkg to 1.20.0libertylocked
2020-07-02bump pkgverlibertylocked
2020-07-02makedepends for desktop-idle node-gyplibertylocked
2020-07-02update depends and makedependslibertylocked
2020-06-29update to 1.19libertylocked
2020-05-30update to 1.18.0libertylocked
2020-03-25update to 1.17.2libertylocked
2020-03-23use expac to read electron versionlibertylocked
2020-03-13Update to 1.17.1libertylocked
2020-03-10Update to 1.17.0libertylocked
2020-02-26no more python2 makedependslibertylocked
2020-02-25Use node v10.19.0 as it doesnt build with node12libertylocked
2020-02-25add python2 in makedependslibertylocked
2020-02-13trigger a rebuild for eletron 8libertylocked
2020-01-25remove gconf from dependslibertylocked
2019-09-30Update to 1.16.6libertylocked
2019-09-23Update pkg to 1.16.4libertylocked
2019-09-22Update SRCINFOlibertylocked
2019-09-22Update to 1.16.2libertylocked
2019-09-17Add git to makedependslibertylocked
2019-08-08Make electron a make dependencylibertylocked
2019-08-08Fix electron by patching package.jsonlibertylocked
2019-08-02Update to 1.15.2. Use electron5.libertylocked
2019-05-15symlink fixlibertylocked
2019-05-15Fix electron3 problem by bundling electron for nowlibertylocked
2019-03-13Update to 1.14.0libertylocked
2019-03-05Update to 1.13.1. Fix a build issue with git submodulelibertylocked
2018-12-31update to 1.12.0; add electron dependlibertylocked
2018-12-07use electron2 instead of latest electronlibertylocked
2018-11-28Update to 1.11.2libertylocked
2018-11-27update to 1.11.1libertylocked
2018-11-19Use nvm to build (node lts carbon)libertylocked